/* CSS Document */

body{
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	background-color: #FEFEFF;
}

img { border: 0; }

.video-container {
	clear:both;
}
.video-col2{
	float: left;
	width: 50%;
	margin:0 0 40px 0;
}
.video-text-col2{
	float: right;
	width: 45%;
	margin:0 0 40px 0;
}
.video-col{
	float: left;
	width: 48%;
	margin:0 0 40px 0;
}
.video-text-col{
	float: right;
	width: 48%;
	margin:0 0 40px 0;
}

.divider {
	border: none;
	border-top:1px solid #ccc;
	clear:both;
	margin:20px 0;
}

.logo {
	width: 330px;
	height: 120px;
	margin:0 0 10px 0;
}
.logo-container
	{
		text-align:center;
		border:1px solid grey;
	}
	
.main-nav{
	clear:both;
}
.nav-btn {
	color: #FFFFFF;
	background-color: #666;
	display: block;
	float: left;
	margin: 0 10px 5px 0;
	padding: 4px 10px;
	text-decoration: none;
	width: 180px;
}
.nav-btn:hover {
	background-color: #2578FA;
}

fieldset {
	border:1px solid #ccc;
	}

/* Navigation styles here ---------------------------- */

nav ul {
  text-align: left;
  display: inline;
  padding: 0;
  list-style: none;
}
nav ul li {
  display: inline-block;
  margin: 0 1px 1px 0;
  position: relative;
  background-color: #666;
  cursor: pointer;
  -webkit-transition: all 0.1s;
  -moz-transition: all 0.1s;
  -ms-transition: all 0.1s;
  -o-transition: all 0.1s;
  transition: all 0.1s;
  width:175px;
}
nav ul li a {
	color:#fff;
	text-decoration:none;
	width:100%;
	padding: 4px 10px;
	display:block;
}
nav ul li:hover {
	background-color: #2578FA;
  color: #fff;
}
nav ul li ul {
  padding: 0;
  position: absolute;
  top: 28px;
  left: 0;
  width: 200px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
}
nav ul li ul li { 
  background: #555; 
  display: block; 
  color: #fff;
  margin:0;
  border-bottom:1px solid #fff;
}
nav ul li ul li:hover { background: #666; }
nav ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
  z-index:2;
}

.inspection-agreement-form {
	background-color:#efefef;
	padding:10px;
}

.inspection-agreement-table {
	border:1px solid #ccc;
	}
.inspection-agreement-table tr td {
	border:1px solid #ccc;
}

.btn-lg {
	padding:10px;
	background-color: #79CD7F;
	display:inline-block;
	line-height:20px;
	border:none;
}

.span12{
width:100%;
}

.footer-contact-details{
	list-style-type:inside;
	padding-left:0;
	margin-left:0;
}


@media only screen and (max-width: 767px) {
    /* phones */
	.video-col{
		width:100%;
		margin-right:0;
	}
	.video-text-col{
		width:100%;
		float:none;
	}
	.logo {
		width:100%;
		height:auto;
	}
	nav ul li {
		width:80%;
		}
	nav ul li ul {
		position: static;
	}
	nav ul li ul {
		width:100%;
	}
	
	.inspection-agreement-form input {
		width:100%;
		}
}